.order-sidebar {
  background-color: #fff;
  padding: 2em 1em;
}

.my-sidebar, .ng-sidebar--opened, .ng-sidebar--over {
  box-shadow: 0 0 2.5em rgb(253, 0, 0);
}

.sidebar-contents {
  padding: 0 2em;
}

.sidebar-control {
  background-color: lightgrey;
  border: 1px solid black;
  cursor: pointer;
  margin-bottom: 0.5em;
  padding: 0.5em 2em;
  transition: background-color 0.15s;
}

.sidebar-control:hover {
  background-color: darkgrey;
  color: white;
}